Debian Bug report logs - #690800
ITP: pymc -- Bayesian statistical models and fitting algorithms

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: yoh@onerussian.com

Date: Wed, 17 Oct 2012 18:39:01 UTC

Owned by: Yaroslav Halchenko <debian@onerussian.com>

Severity: wishlist

Fixed in version pymc/2.2+ds-1

Done: Yaroslav Halchenko <debian@onerussian.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, thomas.wiecki@gmail.com, wnpp@debian.org, Yaroslav Halchenko <debian@onerussian.com>:
Bug#690800; Package wnpp. (Wed, 17 Oct 2012 18:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to yoh@onerussian.com:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, thomas.wiecki@gmail.com, wnpp@debian.org, Yaroslav Halchenko <debian@onerussian.com>. (Wed, 17 Oct 2012 18:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <debian@onerussian.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: pymc -- Bayesian statistical models and fitting algorithms
Date: Wed, 17 Oct 2012 14:35:09 -0400
Package: wnpp
Severity: wishlist
Owner: Yaroslav Halchenko <debian@onerussian.com>

* Package name    : pymc
  Version         : 2.2
  Upstream Author : PyMC Team
* URL             : http://pymc-devs.github.com/pymc
* License         : MIT/X
  Programming Lang: Python
  Description     : Bayesian statistical models and fitting algorithms
PyMC is a Python module that implements Bayesian statistical models and fitting
algorithms, including Markov chain Monte Carlo. Its flexibility and
extensibility make it applicable to a large suite of problems. Along with core
sampling functionality, PyMC includes methods for summarizing output, plotting,
goodness-of-fit and convergence diagnostics.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 01 Nov 2012 07:06:06 GMT) Full text and rfc822 format available.

Reply sent to Yaroslav Halchenko <debian@onerussian.com>:
You have taken responsibility. (Wed, 14 Nov 2012 23:03:48 GMT) Full text and rfc822 format available.

Notification sent to yoh@onerussian.com:
Bug acknowledged by developer. (Wed, 14 Nov 2012 23:03:48 GMT) Full text and rfc822 format available.

Message #12 received at 690800-close@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <debian@onerussian.com>
To: 690800-close@bugs.debian.org
Subject: Bug#690800: fixed in pymc 2.2+ds-1
Date: Wed, 14 Nov 2012 23:00:14 +0000
Source: pymc
Source-Version: 2.2+ds-1

We believe that the bug you reported is fixed in the latest version of
pymc, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 690800@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Yaroslav Halchenko <debian@onerussian.com> (supplier of updated pymc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 30 Oct 2012 19:03:47 -0400
Source: pymc
Binary: python-pymc python-pymc-doc
Architecture: source amd64 all
Version: 2.2+ds-1
Distribution: unstable
Urgency: low
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Changed-By: Yaroslav Halchenko <debian@onerussian.com>
Description: 
 python-pymc - Bayesian statistical models and fitting algorithms
 python-pymc-doc - Bayesian statistical models and fitting algorithms
Closes: 690800
Changes: 
 pymc (2.2+ds-1) unstable; urgency=low
 .
   * Initial Debian release (Closes: #690800)
Checksums-Sha1: 
 a193a016cd359c3ed87324322419268addd07e6d 1485 pymc_2.2+ds-1.dsc
 c2ff5a74b279545dc78042c5dc1c66c8b8e18550 1761216 pymc_2.2+ds.orig.tar.gz
 a6bdf75af59c036d0a5d9b01cb54b9485ab45ba1 5697 pymc_2.2+ds-1.debian.tar.gz
 fb9f4516c2e1c308e378f271ef6c3aabb93aa926 975688 python-pymc_2.2+ds-1_amd64.deb
 da32460553ab7b6e6410e9a50d6da9db93ba7321 903606 python-pymc-doc_2.2+ds-1_all.deb
Checksums-Sha256: 
 f85f10eec7e1c82c1dfe25e90ec950dad8b2ed742b205b5ceaccc0407fd2f683 1485 pymc_2.2+ds-1.dsc
 b75d9d2e95bc23b3685e50929f14fbb20768a52f0b4b0833c9ba137563f9021a 1761216 pymc_2.2+ds.orig.tar.gz
 7f5e04a36acc66405a9caed92540debdd8d97b78163ea833940659333f3713e5 5697 pymc_2.2+ds-1.debian.tar.gz
 16c2171d98e572505341cc301daff8e431d41509710b1dc8acf9bd66896a26ae 975688 python-pymc_2.2+ds-1_amd64.deb
 96344dabdcfc68497f32184b72707beea04897dcf551e3a16de6cf64e2877cc0 903606 python-pymc-doc_2.2+ds-1_all.deb
Files: 
 7cebeea9903bf7d84569f64708c6e20e 1485 python extra pymc_2.2+ds-1.dsc
 2f8c70f79bf682aa8b5609bc344b5b79 1761216 python extra pymc_2.2+ds.orig.tar.gz
 738cc6e0393f36b7e7851affc367cb0a 5697 python extra pymc_2.2+ds-1.debian.tar.gz
 ce119b4ee4d30d887086392a6872682e 975688 python extra python-pymc_2.2+ds-1_amd64.deb
 9efa94c5006970df79257608dab67c10 903606 doc extra python-pymc-doc_2.2+ds-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlCRdPYACgkQjRFFY3XAJMiwQwCgtXRbUkkzBDU5Ul3ZWgcbov0r
sEMAn2Wv3QDa4ySC/wAe5chCyDVg7Rn9
=6H6B
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Dec 2012 07:25:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:15:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.